/* CSS Document */
*{
margin:0px;
padding:0px;
}

h1{
font-family:"trebuchet MS";
color:#0071bc;
font-size:48px;
padding-bottom:20px;
padding-top:10px;
}

h2{
font-family:"trebuchet MS";
color:#0071bc;
font-size:36px;
padding-bottom:20px;
padding-top:10px;
}

h3{
font-family:"trebuchet MS";
color:#0071bc;
font-size:24px;
padding-bottom:10px;
padding-top:10px;
}

h4{
font-family:"trebuchet MS";
color:#0071bc;
font-size:20px;
padding-bottom:10px;
padding-top:10px;
}

p{
font-family:"trebuchet MS";
color:#666666;
text-align:justify;
font-size:16px;
}

body{
background-color:#E1E1E1;
}

#main{
width:1024px;
height:auto;
margin:0 auto;
margin-top:50px;
padding-bottom:20px;
float:inherit;
}

#wraper{
width:1024px;
height:auto;
background:#F5F5F5;
margin:0 auto;
font-family:"trebuchet MS";
float:left;
}

#header{
width:844px;
height:65px;
padding:10px;
float:left;
}

#mail{float:left; padding:0px 10px; font-size:12px; border:1px solid #999999; border-top:none; border-radius:0px 0px 15px 15px}
#mail a{color:#636466; text-decoration:none; font-size:12px;}
#mail a:hover{color:#939598; text-decoration:underline;}

#menu_wraper{
width:1024px;
height:50px;
background:#FFCCFF;
float:left;
}

/* Banner Start */
.banner{
	width:1024px;
	height:400px;
	background:#E1E1E1;
	float:left;
/*	margin-top:100px;
*/}


#main_content{
width:984px;
height:auto;
float:left;
padding:20px;
background-color:#FAFAFA;
background-image:url(../images/content_bg.png);
background-repeat:repeat-x;
}

#top_content{
width:984px;
height:auto;
float:left;
margin-bottom:0px;
}

.content_box1{ width:430px;  margin-right:25px; float:left;}
.content_box2{ width:430px;  margin-right:25px; margin-left:25px; float:left;}
.content_box3{ width:290px;  margin-left:25px; float:left;}
.content_img{width:100px; float:left;}
.content_text{width:430px;  float:left;}
.content_text a{color:#636466; text-decoration:underline;}
.content_text a:hover{color:#939598; text-decoration:none;}
.content_border1{border-right:1px inset #666666; float:left; width:5px; height:10px;}

#bottom_content{
width:984px;
height:auto;
float:left;
margin-top:50px;
}

#family{width:660px; float:left; border-right:1px dotted #CCCCCC;}
#social{width:280px; height:auto; float:left; margin-top:50px; padding-left:40px;}

#footer{
width:984px;
height:30px;
padding:20px 0px 20px 0px;
float:left;
border-top:1px solid #E6E6E6;
margin-top:20px;
}

.privacy{ width:350px; float:left;color:#636466;}
.privacy a{color:#636466; text-decoration:none;}
.privacy a:hover{color:#939598; text-decoration:underline;}

.footer_link{color:#636466; width:634px; float:left;}
.footer_link a{color:#636466; text-decoration:none;}
.footer_link a:hover{color:#939598; text-decoration:underline;}

#bottom{ width:1024px; height:50px; float:left;}

